Bug 13638 - Install from FTP via PCMCIA network card crashes
Install from FTP via PCMCIA network card crashes
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
high Severity high
: ---
: ---
Assigned To: Erik Troan
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-10 07:24 EDT by Martin Pot
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-22 12:32:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Pot 2000-07-10 07:24:08 EDT
When attempting to install RedHat 6.2 via FTP over a PCMCIA network card, 
the installation crashes.

I'm attempting to install it on a Dell Latitude XP 4100C (486DX4/100), 
with a 3COM 3C589D PCMCIA network card.
I've booted with the PCMCIA boot image (pcmcia-20000407.img), and am also 
using the Anaconda updates (update-disk-20000419.img).

I've setup a Serv-U FTP server on another PC, and have made the RedHat 6.2 
CD available to anonymous users.

When booting with the PCMCIA image, I specify a static IP address, and it 
successfully connects to my FTP server and downloads the first image off 
the CD (\RedHat\base\netstg2.img).

The install then crashes with the following message:

  error 2 reading header: Success
  cpio failed on (null): (internal)
  Traceback (innermost last):
    File "/usr/bin/anaconda.real", line 31, in ?
      import gettext_rh
  ImportError: No module named gettext_rh
  install exited abnormally
  ...

Attempting an identical installation with RedHat 6.0 on the same PC worked 
fine, so it definitely appears to be a problem with the RedHat 6.2 
installer.
Comment 1 Michael Fulbright 2000-10-23 15:54:54 EDT
Does Red Hat Linux 7 fare any better?
Comment 2 Michael Fulbright 2000-11-22 12:32:08 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.